@charset 'euc-kr';

body
{
	background-color: #ffffff;
	margin-left : 0;
	margin-top : 0;
	margin-right : 0;
	margin-bottom: 0;
	font-size: 12px;
	color: #ffffff;
	font-family: "µ¸¿ò,Verdana, Geneva, Arial, Helvetica, sans-serif";
	line-height:140%;

	scrollbar-face-color:#E7E7E7; 
	scrollbar-shadow-color:#ffffff; 
	scrollbar-highlight-color:#ffffff; 
	scrollbar-3dlight-color:#ffffff; 
	scrollbar-darkshadow-color:#070707; 
	scrollbar-track-color:#ffffff; 
	scrollbar-arrow-color:#a09978;
	scrollbar-base-color:#d4d0c8;
}

table  					 { font-family: "µ¸¿ò";	font-size: 12px;	color: #000000;	line-height: 15px;}


img 					 {  border: none;}

a:link 					 {	color: #494949;	text-decoration: none;}
a:visited 				 {	color: #494949;	text-decoration: none;}
a:hover					 {	color: #494949;	text-decoration: underline;}
a:active				 {	color: #494949;	text-decoration: none;}


/* motp */
.input2	{font-size: 11px; border: 0}


/* FORM */
input			{font-size: 11px; border: 1 solid #AEAEAE}
select		{font-size: 11px}
textarea, sc		{
				font-size: 11px; border: 1 solid #AEAEAE
				scrollbar-face-color:red; 
				scrollbar-shadow-color:white; 
				scrollbar-highlight-color:white; 
				scrollbar-3dlight-color:gray; 
				scrollbar-darkshadow-color:gray; 
				scrollbar-track-color:white; 
				scrollbar-arrow-color:gray;
				scrollbar-base-color:red;
				}

.main_white 				 {	font-size:11px; font-family:dotum; color:#FFFFFF;}
.main_white a:link 			 {	color:#FFFFFF; text-decoration: none;}
.main_white a:visited 		 {	color:#FFFFFF; text-decoration: none;}
.main_white a:hover			 {	color:#fee9bc; text-decoration: none;}
.main_white a:active			 {	color:#FFFFFF; text-decoration: none;}


/* ¸ÞÀÎ ÅØ½ºÆ® »çÀÌÁî */
.txt_size_main				 {	font-size:11px; font-family: "µ¸¿ò"; color: #ffffff;} 

/* ³×ÀÌ ÅØ½ºÆ® »çÀÌÁî*/
.txt_size_navi				 {	font-size:11px; font-family: "µ¸¿ò"; color: #000000;} 

/* ÁÂÃø ·Î±×ÀÎÃ¢ */
.left_login {	font-size:12px; font-family:dotum; color:#ffffff; border-style:solid; border-width:0px; border-color:#918f89; background-color:#3D4E5E; padding:1px 1px 0px 0px;} /* »ç¿ëÁß */


/* ±âº» ·Î±×ÀÎ */
.left_login2 {	font-size:12px; font-family:dotum; color:#ffffff; border-style:solid; border-width:0px; border-color:#434750; background-color:#31313C; padding:1px 1px 0px 0px;} /* »ç¿ëÁß */

.member_input {	font-size:12px; font-family:dotum; color:#000000; border-style:solid; border-width:1px; border-color:#B8B8B8; background-color:#ffffff;text-transform: lowercase; padding:1px 1px 0px 0px;} /* »ç¿ëÁß */
.member_select{	font-size:12px; font-family:dotum; color:#000000; border-style:solid; border-width:1px; border-color:#B8B8B8; background-color:#ffffff;text-transform: lowercase; padding:1px 1px 0px 0px;} /* »ç¿ëÁß */



/*hhhhhhhh*/
.comm_not_hr				 {font-size:11px; font-family: "µ¸¿ò"; color: #FFCE4A; font-weight: bold;} 
.comm_not_sb				 {font-size:11px; font-family: "µ¸¿ò"; color: #FFFFFF; line-height: 19px;} 
.comm_bbs_hr				 {font-size:11px; font-family: "µ¸¿ò"; color: #FFFFFF; font-weight: bold; background-color: #003B5A; padding-top: 3px;} 
.comm_bbs_sb				 {font-size:11px; font-family: "µ¸¿ò"; color: #000000; padding-top: 3px;} 



/* Ä¿¹Â´ÏÆ¼ */
.board_write_title			{color: #4C617C; background-color: #D7E5E8; font-weight: bold; padding-left: 20}
.board_write_outer		{background-color: #B0BEC1}
.board_write_inner		{background-color: #D7E5E8}
.noborder					{border: 0}

.payment_sub_title		{color: #4C617C; background-color: #D7E5E8; font-weight: bold; text-align: center}
.payment_inner			{background-color: #E6E6E6}

.faq_content				{font-size: 8pt; color: #636363}
.faq_search_input		{width: 244; height: 20; border: 1 solid black}

/* Ä¿¹Â´ÏÆ¼ ¹æ¹®ÀÚ »ö ¹Ù²Ù±â */

.comm_color 				 {font-size:11px; font-family:dotum; color:black; text-decoration:none;}
.comm_color a:link 			 {font-size:11px; font-family:dotum; color:black; text-decoration:none;}
.comm_color a:visited 		 {font-size:11px; font-family:dotum; color:blue; text-decoration:none;}
.comm_color a:hover			 {font-size:11px; font-family:dotum; color:blue; text-decoration:none;}
.comm_color a:active		 {font-size:11px; font-family:dotum; color:blue; text-decoration:none;}


/* ½ºÅ©¸°¼¦ ¹æ¹®ÀÚ »ö ¹Ù²Ù±â */

.comm_color2 				 {font-size:12px; font-family:dotum; color:#575757; text-decoration:none;}
.comm_color2 a:link 			 {font-size:12px; font-family:dotum; color:#575757; text-decoration:none;}
.comm_color2 a:visited 		 {font-size:12px; font-family:dotum; color:blue; text-decoration:none;}
.comm_color2 a:hover			 {font-size:12px; font-family:dotum; color:blue; text-decoration:none;}
.comm_color2 a:active		 {font-size:12px; font-family:dotum; color:blue; text-decoration:none;}



/* ´äº¯ ¸ÞÀÏ Ç×¸ñ */
.mail_text01				 { font-family: "µ¸¿ò";	font-size: 10pt;color: #4C617E;}